Check an RQL job

Response

The response will be a RQL Job resource, example:

{
  "err" 0,
  "result": {
    "id": 123,  // job id
    "project_id": 456,
    "query_string": "show tables",
    "status": "new", // One of "new", "running", "success", "failed", "cancelled", or "timed_out"
    "job_hash": "abcdefabcdefabcdef",
    "date_created": 1446598885,
    "date_modified": 1446598885,
    "result": {...} // A RQL job resource if expand=result is used in query string
  }
}``

 
Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
Path Params
int32
required
Query Params
integer

Project ID, required when using an Account Access Token with this endpoint.

string

If the value is result, the response will contain the job result

Headers
string
required

Use a Project or Account Access Token with 'read' scope (Account tokens require a project_id to be specified)

Response

Language
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json